package com.fos.modules.userOrder.bean;

import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

public class TasteBean extends BaseBean{
	
	@JSONField(name="tasteFoodId")    
	private long tasteFoodId;		//食物Id
	
	@JSONField(name="remark")    //用户评论
	private String remark;
	
	@JSONField(name="orderFoodId")    
	private long orderFoodId; 
	
	@JSONField(name="foodPreList")
	private List<FoodPreBean> foodPreList;     //食物偏好集合
	
	
	public long getOrderFoodId() {
		return orderFoodId;
	}
	public void setOrderFoodId(long orderFoodId) {
		this.orderFoodId = orderFoodId;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public List<FoodPreBean> getFoodPreList() {
		return foodPreList;
	}
	public void setFoodPreList(List<FoodPreBean> foodPreList) {
		this.foodPreList = foodPreList;
	}
	public long getTasteFoodId() {
		return tasteFoodId;
	}
	public void setTasteFoodId(long tasteFoodId) {
		this.tasteFoodId = tasteFoodId;
	}



}
